Feed for dmn@debian.org in Trisquel 8.0

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:date-simple 3.0300 is ignored
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:test-differences 0.64 is outdated by 0.65
libwww-perl is no longer maintained by dmn@debian.org and/or was removed from Trisquel 8.0
perl:libwww-perl 6.15 is outdated by 6.36
perl:libwww-perl was added to Trisquel 8.0 and/or assigned to dmn@debian.org
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:config-file 1.50 is outdated by 1.51
perl:datetime-format-mail 0.4020 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:text-quoted 2.09 is outdated by 2.10
perl:net-amazon-s3 0.80 is outdated by 0.82
perl:dancer 1.3202 is outdated by 1.3400
perl:data-types 0.09 is outdated by 0.11
bgoffice-computer-terms 0.0.200909080118 is outdated by 0.0.201010040104
perl:test-manifest 2.02 is outdated by 2.021
perl:crypt-openssl-rsa 0.28 is outdated